/*     18332 : 이미지      */
.img__18332__ {max-width:100%}
.img__18332__ * {box-sizing:border-box}
.img__18332__ a {display:block;vertical-align:top}
.img__18332__ img {width:1000px;vertical-align:top}

/*     18333 : 이미지      */
.img__18333__ {max-width:100%}
.img__18333__ * {box-sizing:border-box}
.img__18333__ a {display:block;vertical-align:top}
.img__18333__ img {width:1000px;vertical-align:top}

/*     18334 : 타이틀 텍스트      */
.title__18334__ {font-size:0}
.title__18334__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18334__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18334__.style_top p {padding-top:10px}
.title__18334__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18334__.style_right p {padding-right:14px}
.title__18334__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18334__.style_bottom p {padding-bottom:12px}
.title__18334__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18334__.style_left p {padding-left:14px}
.title__18334__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18334__.style_circle1 p {padding-left:18px}
.title__18334__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18334__.style_circle2 p {padding-left:18px}
.title__18334__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18334__ p {font-size:20px}
	.title__18334__.style_top p:before {width:20px}
	.title__18334__.style_right p:before {height:20px}
	.title__18334__.style_bottom p:before {width:20px}
	.title__18334__.style_left p:before {height:20px}
}

/*     18335 : 한줄 텍스트      */
.text__18335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18335__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18335__ p {font-size:15px}
}

/*     18336 : 타이틀 텍스트      */
.title__18336__ {font-size:0}
.title__18336__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18336__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18336__.style_top p {padding-top:10px}
.title__18336__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18336__.style_right p {padding-right:14px}
.title__18336__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18336__.style_bottom p {padding-bottom:12px}
.title__18336__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18336__.style_left p {padding-left:14px}
.title__18336__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18336__.style_circle1 p {padding-left:18px}
.title__18336__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18336__.style_circle2 p {padding-left:18px}
.title__18336__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18336__ p {font-size:20px}
	.title__18336__.style_top p:before {width:20px}
	.title__18336__.style_right p:before {height:20px}
	.title__18336__.style_bottom p:before {width:20px}
	.title__18336__.style_left p:before {height:20px}
}

/*     18341 : 한줄 텍스트      */
.text__18341__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18341__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18341__ p {font-size:15px}
}

/*     18342 : 타이틀 텍스트      */
.title__18342__ {font-size:0}
.title__18342__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18342__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18342__.style_top p {padding-top:10px}
.title__18342__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18342__.style_right p {padding-right:14px}
.title__18342__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18342__.style_bottom p {padding-bottom:12px}
.title__18342__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18342__.style_left p {padding-left:14px}
.title__18342__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18342__.style_circle1 p {padding-left:18px}
.title__18342__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18342__.style_circle2 p {padding-left:18px}
.title__18342__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18342__ p {font-size:20px}
	.title__18342__.style_top p:before {width:20px}
	.title__18342__.style_right p:before {height:20px}
	.title__18342__.style_bottom p:before {width:20px}
	.title__18342__.style_left p:before {height:20px}
}

/*     18343 : 한줄 텍스트      */
.text__18343__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18343__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18343__ p {font-size:15px}
}

/*     18347 : 한줄 텍스트      */
.text__18347__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e0008c;letter-spacing:0;line-height:1.5em;
}
.text__18347__ p a {color:#e0008c}

@media all and (min-width:1024px){
	.text__18347__ p {font-size:15px}
}

